<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2 align="center">You are at activity/movies/reviews.html</h2>
	
<hr>
	<br>

	<h2 align="center"><strong>Suspicious Partner</strong></h2>
	<p align="center">Showing date: May 10, 2017</p>
	<p align="center">Genre: Romance,Legal Drama,Comedy Drama.</p>

	<center><img src="../images/Suspicious Partner.JFIF"
		width="200"
		height="250"></center>

	<h3 align="center">Reviews</h3>

	<p align="center">"This drama was really refreshing and I thoroughly enjoyed it. "</p>
	<p align="center">-Nat Cottis</p>

	<p align="center">"If you have not seen this series, I urge you to please watch it because I promise you that your time will never be wasted by watching it. It is absolutely binge worthy, I finished this series in 2 days. Do yourself a favor , this series takes away all your stress."</p>
	<p align="center">-Daff Kansley</p>

	<br>
	
		<h2 align="center"><strong>One Piece</strong></h2>
		<p align="center">Showing date: October 20, 1999</p>
		<p align="center">Genre: Fantasy, Action Manga, Comedy</p>

		<center><img align="center" src="../images/One Piece.JPG"
		width="200"
		height="250"></center>

	<h3 align="center">Reviews</h3>

	<p align="center">"Best anime ever and it has the best story line, unlike some anime's that i watch that's like u know what will happen the next episodes because like literally some shounen anime's are like that. "</p>
	<p align="center">-cinee</p>

	<p align="center">"The best parts of One Piece are its character design and concept art. The set pieces, ships, costuming are whimsical, engaging, and endlessly creative. "</p>
	<p align="center">-Margaret Pless</p>

	<p align="center"><a href="../index.html">Back to home page</a></p>

</body>
</html>